{
    "format_version": "1.16.100",
    "minecraft:item": {
        "description": {
            "category": "equipment",
            "identifier": "vatonage:blood_bucket"
        },
        "components": {
            "minecraft:icon": {
                "texture": "blood_bucket"
            },
            "minecraft:display_name": {
                "value": "Blood Bucket"
            },
         "minecraft:max_stack_size":16
      }
   }
}